/* Localized versions of task strings */

taskString = "ソフトウェア差分レポート";
taskDescription = "ソフトウェア差分レポート";
longTaskDescription = "対象コンピュータのソフトウェアをお使いのコンピュータと比較します";
actionString = "レポート作成";
noSelectionMessage = " 比較する項目の種類を選びます。";
newerVersion = "新しいバージョン";
olderVersion = "古いバージョン";
extra = "その他";
notInstalled = "項目なし";
notAvailable = "−";
kSWD_Item = "項目";
kSWD_Kind = "種類";
kSWD_RemoteVersion = "リモートのバージョン";
kSWD_Difference = "差分";
kSWD_FullPath = "パス";
kSWD_DataDate = "収集日";

summary = "比較：%@";
summaryApplications = "アプリケーション";
summaryFonts = "フォント";
summaryPackages = "インストールされているパッケージ";
summarySeparator = "、";


kindApplication = "アプリケーション";
kindFont = "フォント";
kindReceipt = "インストーラパッケージ";
kSWDiffFindApplications = "ローカルアプリケーションの情報を収集しています。";
kSWDiffFindFonts = "ローカルフォントの情報を収集しています。";
kSWDiffFindReceipts = "ローカルパッケージの情報を収集しています。";